config: ilamb.cfg
ilamb_root: /nas/data/ilamb
model_root: MODELS
build_dir: _build
define_regions: /data/web/htdocs/wmt/api/permafrost/files/uploads/133/above.txt
regions: ['global', 'above']
models: []
confrontations: 
